
/* -----------------------------------------------------------------------------------------------  TWO COLUMNS RESULTS GALLERY     */

#body{
	padding: 50px;	
}

#body .head-group{
	padding-bottom: 10px;
	border-bottom: 1px dotted black;
	margin-bottom: 10px;	
}

.head-group h2{
	float: left;
	margin: 0;
	width: 360px;	
}

.head-group h3{
	float: right;
	margin: 0;
	width: 402px;
	text-align: right;	
}


.results-gallery .body-left{
	float: left;
	width: 360px;
}

.results-gallery .body-right{
	float: right;
	width: 415px;	
}

/* --------------------------------------------------------------------------------------------------------------------------------------------------------      	*/

#results-gallery-nav{
	
}

#results-gallery-nav ul{
	margin: 0;
	padding: 0;
	
}

.js #results-gallery-nav ul{
	float: left;
	width: 49%;
	margin: 0 1% 0 0;	
}

#results-gallery-nav ul li{
	margin: 0 0 5px 0;
	padding: 0;
	list-style-type: none;
}

#results-gallery-nav ul li a{
	text-decoration: none;	
}

#results-gallery-nav ul li a:hover{
	text-decoration: underline;	
}



/* --------------------------------------------------------------------------------------------------------------------------------------------------------      	*/


#results{
	margin: 15px 0;
	padding: 0;	
	width: 440px;
}

#results ul{
	margin: 0;
	padding: 0;	
}

#results li{
	list-style-type: none;	
}

#results li.item{
	
	float: left;
	margin: 0 20px 10px 0;
	padding: 0;	
	width: 88px;
}

/*
#results .row li.last{
	margin-right: 0;	
}

#results .row li:last-child{
	margin-right: 0;	
}
*/

#results li.item a{
	float: left;
	margin: 0;
	padding: 0;
	text-decoration: none;
	color: black;
}

#results li.item a:hover{
	cursor: pointer;	
}

#results li.item .img{
	display: block;	
	width: 88px;
	height: 70px;
	overflow: hidden;
	margin: 0 0 5px 0;
}

#results li.item .title{
	display: block;	
	text-align: left;
	overflow: hidden;
	height: 22px;
	line-height: 22px;
	font-size: 0.95em;
	
}

#results .row li.item .title{
	height: auto;	
	line-height: 10px;
}

/* --------------------------------------------------------------------------------------------------------------------------------------------------------      	*/

#results-pagination-holder{
	padding-top: 10px;
	border-top: 1px dotted black;
	margin-top: 10px;	
}

#results-pagination-holder .pagination{
	border: 0;
	margin: 0;	
}